
Advertising - Bug #1840

Site error on non-existen projects

07 Sep 2011 10:35 - Andriy Lesyuk

Status: Closed Start date: 07 Sep 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

Sample URL: /projects/non-existing-project

Error:

  Couldn't find Project with identifier=non-existing-project

  On line #59 of vendor/plugins/andriy_lesyuk/app/views/layouts/base.rhtml

    56: <%= tag('div', {:id => 'main', :class => (has_content?(:sidebar) ? '' : 'nosidebar')}, tru

e) %>

    57:     <div id="sidebar">        

    58:         <%= yield :sidebar %>

    59:         <%= call_hook :view_layouts_base_sidebar %>

    60:     </div>

    61:     

    62:     <div id="content">

History

#1 - 21 Sep 2011 18:27 - Andriy Lesyuk

- Project changed from Projects to Advertising

#2 - 21 Sep 2011 18:28 - Andriy Lesyuk

- Status changed from Open to Closed
